RubyGems Navigation menu

gale 0.0.1alpha-x86-mingw32

Read Graphics Gale (.gal) files

Gemfile
          gem 'gale', '~> 0.0.1alpha'
  
  
  
  
  
  
  

install
          gem install gale --pre
  
  
  
  
  
  
  

Authors:

  • Bil Bas (Spooner)

Owners:

Total downloads 345

For this version 345

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1alpha - February 24, 2012 x86-mingw32 (9 KB)

Runtime Dependencies: